/*@import url('https://fonts.googleapis.com/css?family=Abhaya+Libre:300,400,700&display=swap&subset=latin-ext');*/

/* ---------- SITE COLORS ----------
$sage: #9cb071
goldenrod = #e9ab17
goldenrod pale = #f8e5b9
gunmetal = #0a2e36
light gunmetal blue = #b4d8e0
*/

/* ---------- HEADER ---------- */
.container-header {
	background-image: none;
	background-color: #ffffff;
}

.navbar-brand {
	margin: auto;
}

.container-header .mod-menu {
	color: #9cb071;
	text-transform: uppercase;
	font-family: Roboto;
}

.container-header .mod-menu .active {
	color: #0a2e36;
}

.container-nav {
	display: flex;
    justify-content: center !important;
}
/*
.navigation {
  text-align: center;
}
.navigation .nav {
  display: inline-block;
}

.mod-menu.mod-list.nav.nav-pills {
	justify-content: center;
}

.mod-menu.mod-list.nav_centered-menu {
	justify-content: center;
}
	*/
/* ---------- BODY STYLES ---------- */
element.style {
	font-size: 20px;
}

.small {
	font-size: 70%;
}

blockquote {
	margin-left: 10%;
	border-left: 5px solid #e9ab17;
	background-color: #b4d8e0;
	padding: 12px;
}


/* ---------- FONTAWESOME ---------- */
i:hover {
	color: #e9ab17;
}

/* ---------- PAGE STYLES ---------- */
h1.home {
	font-size: 150%;
	color: #9cb071;
	text-transform: uppercase;
	font-weight: 300;
	border-bottom: 1px solid #e9ab17;
}

h2.item-title {
	font-size: 150%;
	color: #9cb071;
	text-transform: uppercase;
	font-weight: 300;
}

h2 {
	color: #0a2e36;
}

.page-header {
	border-bottom: none;
}

.page-header h1 {
	margin-bottom: 5px;
	font-weight: 300;
	color: #9caf73;
	font-size: 170%;
	line-height: 120%;
	text-transform: uppercase;
}

.page-header h2 {
	margin-bottom: 5px;
	font-weight: 300;
	color: #9caf73;
	font-size: 170%;
	line-height: 120%;
	text-transform: uppercase;
}

.page-header h2 a:hover {
	text-decoration: none;
	color: #e9ab17;
}

h3 {
	color: #e9ab17;
	margin-bottom: 5px;
	font-size: 150%;
}

h4 {
	color: #9cb071;
	margin-bottom: 5px;
	text-transform: uppercase;
	font-size: 120%;
}

h5 {
	color: #0a2e36;
	margin-bottom: 5px;
}

.published {
	color: #e9ab17;
	font-size: 90%;
}

.item-image {
	margin-bottom: 8px;
}

.item-image img {
	margin-right: 18px;
}

.contact-form {
	margin-left: 15%;
	margin-right: 15%;
}

.art-info {
	background-color: #f8e5b9;
	margin-left: 30px;
	margin-right: 30px;
	margin-bottom: 20px;
	padding: 20px 20px 10px 20px;
}

.art-info p {
	line-height: 1.2rem;
}

hr {
	border-top: 2px solid #9cb071;
	/*margin: 35px 0 35px 0;*/
	margin: 0px 15% 5px 15%;
}

.bg-info {
	background: #b4d8e0;
	padding: 20px;
}

/* ---------- IMAGES ---------- */
.float-left {
    float: left;
    margin-right: 18px;
    margin-bottom: 18px;
}

.float-right {
    float: right;
    margin-left: 18px;
    margin-bottom: 18px;
}

.col-md img {
	margin-bottom: 20px;
}

.float-clear {
	clear: both;
}

/* ---------- ARTICLES ---------- */
.creation_date {
	color: #e9ab17;
}

/* ---------- IFRAMES ---------- */
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* ---------- ACCORDIONS ---------- */
summary {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #e9ab17;
    /*background-color: var(--primary);*/
  color: var(--white);
  padding: .75rem 1rem;
  border-radius: .375rem;
}

details[open] summary {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}

summary::after {
  content: "+";
  font-weight: bold;
}

details[open] summary::after {
  content: "–";
}

summary::-webkit-details-marker {
  display: none;
}

summary {
  list-style: none;
}

/* ---------- PHPLIST ---------- */
.content.well h3 {
	color: #e9ab17;
	margin-bottom: 5px;
	font-size: 150%;
}

/* ---------- LIGHTBOX ----------*/
/* Style the Image Used to Trigger the Modal */
#myImg {
  border-radius: 5px;
  cursor: pointer;
  transition: 0.3s;
}

#myImg:hover {opacity: 0.7;}

/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}

/* Modal Content (Image) */
.modal-content {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
}

/* Caption of Modal Image (Image Text) - Same Width as the Image */
#caption {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
  text-align: center;
  color: #ccc;
  padding: 10px 0;
  height: 150px;
}

/* Add Animation - Zoom in the Modal */
.modal-content, #caption {
  animation-name: zoom;
  animation-duration: 0.6s;
}

@keyframes zoom {
  from {transform:scale(0)}
  to {transform:scale(1)}
}

/* The Close Button */
.close {
  position: absolute;
  top: 15px;
  right: 35px;
  color: #f1f1f1;
  font-size: 40px;
  font-weight: bold;
  transition: 0.3s;
}

.close:hover,
.close:focus {
  color: #bbb;
  text-decoration: none;
  cursor: pointer;
}

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px){
  .modal-content {
    width: 100%;
  }
}

/* ---------- COMMENTS ---------- */
h3.akengage-title {
	font-size: 18px;
	color: #0a2e36;
	text-transform: uppercase;
	font-weight: 300;
}

h3.h1.my-3 {
	font-size: 20px;
	color: #9cb071;
	text-transform: uppercase;
	font-weight: 500;
}

/* ---------- VIDEO ---------- */
.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    height: 0;
    overflow: hidden;
}

.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* ---------- FOOTER ---------- */
.footer {
	background-image: none;
	background-color: #9cb071;
}

.footer .col-md-3 {
	padding-right: 20px;
}

.footer .grid-child {
	align-items: start;
}

.footer h3 {
	color: #0a2e36;
	font-size: 80%;
	text-transform: uppercase;
	border-bottom: 1px solid #b4d8e0;
}

.footer p {
	font-size: 80%;
	color: #ffffff;
}

/* ---------- BUTTONS ---------- */
.btn,
.btn-block {
	all: revert;
	background-color: #0a2e36;
	color: #fff;
	font-family: 'Open Sans', san-serif;
	font-size: 90%;
	padding: 5px 10px;
	text-decoration: none;
	display: inline-block;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	text-transform: uppercase;
}

.btn-block {
	width: 100%;
}

.btn:hover,
.btn:focus,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {
	color: #0a2e36;
	background-color: #ffffff;
	border: 1px solid #0a2e36;
}


input[type="submit"].btn-block,
input[type="reset"].btn-block,
input[type="button"].btn-block {
	width: 100%;
}
.btn-primary.active,
.btn-warning.active,
.btn-danger.active,
.btn-success.active,
.btn-info.active,
.btn-inverse.active {
	color: rgba(255,255,255,0.75);
}
.btn-primary {
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
	background-color: #004b8d;
	background-image: -moz-linear-gradient(top,#005e8d,#002f8d);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#005e8d),to(#002f8d));
	background-image: -webkit-linear-gradient(top,#005e8d,#002f8d);
	background-image: -o-linear-gradient(top,#005e8d,#002f8d);
	background-image: linear-gradient(to bottom,#005e8d,#002f8d);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff005e8d', endColorstr='#ff002e8d', GradientType=0);
	border-color: #002f8d #002f8d #001641;
	*background-color: #002f8d;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
	color: #fff;
	background-color: #002f8d;
	*background-color: #002674;
}
.btn-primary:active,
.btn-primary.active {
	background-color: #001e5a \9;
}

/* ---------- MEDIA QUERIES ---------- */
/*@media only screen and (max-width: 550px) {
	  	
  	.align-left {
    width: 100%;
	}

	.align-right {
    width: 100%;
	}
}
*/